/* CSS Document */

body {
	background:url(images/canvaspattern.jpg) repeat;
	margin: 40px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5D6875;
}
img {
	border: hidden;
	behavior: url(iepngfix.htc);
}
p {
	font-size: 10px;
	margin-top: -2px;
}
#logo {
	padding: 0px;
	position: absolute;
	z-index: 99;
}
#rack {
	height: 283px;
	width: 333px;
	text-align: right;
	position: absolute;
	z-index: 0;
	right: 0px;
	margin-top: 154px;
	bottom: 6px;
}
#shelf {
	position: absolute;
	right: 20px;
	bottom: 32px;
}
#top {
	width: 900px;
	height: 100px;
	text-align: right;
}
#nav {
	padding: 10px 0px 10px 142px;
	font-size: 13px;
	height: auto;
	float: left;
	width: 758px;
	letter-spacing: 0.2em;
	color: #7B5048;
	background: #FAF6F3;
	margin-top: 28px;
	font-weight: 400;
}
#nav a:link {
	color: #7B5048;
	text-decoration: none;
}
#nav a:visited {
	color: #7B5048;
	text-decoration: none;
}
#nav a:hover {
	color: #444C56;
	padding: 10px 0px;
}
#content {
	padding: 10 0;
	clear: left;
	float: left;
	margin-left: 142px;
	margin-top: 28px;
	font-size: 12px;
	letter-spacing: 0em;
	line-height: 140%;
	margin-right: 40px;
	height: auto;
	width: auto;	
}
#content a:hover {
	text-decoration: underline;
}
#content a:link {
	color: #5D6875;
	text-decoration: underline;
}
#content a:visited {
	color: #5D6875;
}
#container {
	background: url(images/stripes.gif) no-repeat;
	padding: 0px;
	height: 600px;
	width: 900px;
	margin-left: -450px;
	position: relative;
	left: 50%;
	border: 1px ridge #666666;
	z-index: 0;
}
.portfolioimage {
	position: absolute;
	z-index: 99;
	right: 30px;
	bottom: 60px;
}
li {
	font-size: 10px;
	line-height: 140%;
	text-decoration: none;
	text-indent: 10px;
}
